@import url("reset.css");

@font-face {
    font-family: Muse;
    src: local("MuseoSansCyrl"),
    url("../fonts/museosans/MuseoSansCyrl.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Muse_0;
    src: local("MuseoSansCyrl"),
    url("../fonts/museosans/MuseoSansCyrl_0.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Muse_1;
    src: local("MuseoSansCyrl"),
    url("../fonts/museosans/MuseoSansCyrl_1.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Muse_2;
    src: local("MuseoSansCyrl"),
    url("../fonts/museosans/MuseoSansCyrl_2.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: Muse_3;
    src: local("MuseoSansCyrl"),
    url("../fonts/museosans/MuseoSansCyrl_3.otf");
    font-weight: normal;
    font-style: normal;
}

html {

}

body {
    background: linear-gradient(to bottom, #909fa6, #f6f6f6);
    font-size: 14px;
    line-height: 1.4;
    overflow-y: auto;
    font-family: Muse_0, serif;
    color: #0a0a0a;
    min-height: calc(100vh - 40px);
    padding: 20px 0;
}
body.customize-support {
    min-height: calc(100vh - 72px);
}
article {
    width: 100%;
}
a{
    text-decoration: none;
    color: #00a1d7;
}
p {
    margin-bottom: 15px;
}
h1 {
    font-size: 24px;
    font-weight: 100;
}
h2 {
    font-size: 18px;
    font-weight: 100;
}
h3 {
    font-size: 16px;
    font-weight: 100;
}
.wrap {
    width: 1220px;
    margin: 0 auto;
}
input:focus {
    outline: none;
}
img {
    max-width: 100%;
}
.more-btn {
    font-family: Muse_1, serif;
    display: block;
}
.more-btn:after {
    content: '>';
    display: inline-block;
    margin-left: 5px;
}
em {
    font-style: italic;
}

strong, b {
    font-weight: bold;
    display: inline;
}
.text-post ul {
    list-style: disc;
    padding-left: 20px;
    margin-bottom: 15px;
}
.text-post p + ul {
    margin-top: -15px;
}

.entry-title {
    font-family: Muse_2, serif;
    margin-bottom: 10px;
}
.image_nice {
    float: left;
    margin: 5px 10px 5px 5px;
}
.columns div {
    margin: 20px 10px 20px 0;
}
.columns .left_part {
    display: table-cell;
    width: 30%;
    margin-right: 20px;
}
.columns .right_part {
    width: 65%;
    height: 100%;
    display: table-cell;
    vertical-align: top;
}
table {
    width: 100%;
    margin: 10px 0;
}
table tr {
    border-bottom: 1px dashed #a0a0a0;
}
table tr td {
    padding: 10px 3px;
    vertical-align: middle;
}
table p {
    margin-bottom: 2px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignleft {
    float: left;
    margin: 5px 10px 5px 5px;
}
.list-book {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.list-book > a {
    margin: 5px 5px 0;
}
.columns-administration > div {
    display: flex;
}
.columns-administration .left_part {
    width: 140px;
}
.columns-administration .right_part {
    width: calc(100% - 160px);
    margin-left: 20px;
}
.list-image {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.list-image img {
    margin: 5px 10px;
}

.entry-content strong{
    font-family: Muse_2, serif;
}
.entry-content ul {
    padding-left: 20px;
    list-style-type: disc;
    margin-bottom: 15px;
}
.entry-content p + ul {
    margin-top: -15px;
}

.main-wrap {
    width: 1220px;
    margin: 0 auto;
    background: #fff;
}
.header {
    padding: 30px 30px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header .left-part a {
    display: flex;
    align-items: center;
}
.header .left-part a .logo {
    min-width: 140px;
    max-width: 140px;
    margin-right: 40px;
}
.header .left-part a .text {
    font-size: 26px;
    text-transform: uppercase;
    font-family: Muse_2, serif;
    margin-bottom: 20px;
}
.header .right-part {
    width: 320px;
}
.header .right-part .lang-block {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    font-size: 0;
    margin-bottom: 100px;
}
.header .right-part .lang-block .lang-item > a {
    width: 26px;
    height: 26px;
    margin-left: 10px;
    opacity: 0.8;
    cursor: pointer;
    display: block;
}
.header .right-part .lang-block .lang-item.lang-item-ua > a {
    background: url(../images/lang-ua.png) no-repeat center;
}
.header .right-part .lang-block .lang-item.lang-item-ru > a {
    background: url(../images/lang-ru.png) no-repeat center;
}
.header .right-part .lang-block .lang-item.lang-item-en > a {
    background: url(../images/lang-en.png) no-repeat center;
}
.header .right-part .lang-block .lang-item.current-lang > a {
    opacity: 1;
}

.line-menu {
    background: #3a454b;
    margin: 0 30px 30px;
    display: flex;
    justify-content: space-between;
    box-shadow: 3px 3px 1px rgba(0,0,0,0.2);
}
.line-menu .menu {
    display: flex;
}
.line-menu .menu li {
    position: relative;
}
.line-menu .menu li a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 60px;
    color: #fff;
    font-family: Muse_1, serif;
    padding: 0 20px;
    position: relative;
}
.line-menu .menu li a:after {
    content: '';
    display: block;
    width: 2px;
    height: 50%;
    position: absolute;
    right: -1px;
    top: 25%;
    background: #56646b;
}
.line-menu .menu li:last-child a:after {
    display: none;
}
.line-menu .menu li:hover a {
    background: #33bee5;
}
.line-menu .menu li.current-menu-item a,
.line-menu .menu li.current-menu-parent a {
    background: #00a1d7;
}
.line-menu .menu li:hover a:after,
.line-menu .menu li.current-menu-item a:after,
.line-menu .menu li.current-menu-parent a:after {
    display: none;
}

.line-menu .menu li.menu-item-has-children .sub-menu {
    position: absolute;
    top:100%;
    left: 0;
    width: 250px;
    display: none;
    z-index: 9999;
}
.line-menu .menu li.menu-item-has-children:hover .sub-menu {
    display: block;
}
.line-menu .menu li.menu-item-has-children:hover .sub-menu a {
    background: #444f55;
    height: inherit;
    padding: 8px 15px;
    text-align: left;
    justify-content: flex-start;
}

.line-menu .menu li.menu-item-has-children:hover .sub-menu li:hover a {
    background: #33c4eb;
}
.line-menu .menu li.menu-item-has-children:hover .sub-menu li.current-menu-item a {
    background: #00a1d7;
}

.line-menu .search {
    position: relative;
}
.line-menu .search .ico {
    background: #56646b url(../images/ico-search.png) no-repeat 50% 50%;
    background-size: 25px;
    width: 55px;
    height: 100%;
    cursor: pointer;
    position: relative;
}
.line-menu .search.active .ico,
.line-menu .search:hover .ico {
    background-color: #49585f;
}
.line-menu .search > form {
    position: absolute;
    right: 0;
    top: 100%;
    background: #49585f;
    display: none;
    padding: 10px 20px;
    align-items: center;
    z-index: 9999;
}
.line-menu .search.active > form {
    display: flex;
}
.line-menu .search > form .search-submit,
.line-menu .search > form .screen-reader-text {
    display: none;
}
.line-menu .search > form .search-field {
    line-height: 40px;
    height: 40px;
    background: transparent;
    border: 0;
    color: #fff;
}
.line-menu .search > form .search-field::-webkit-input-placeholder {
    color: #fff;
}
.line-menu .search > form .search-field::-moz-placeholder {
    color: #fff;
}



.top-slider {
    margin: 0 30px;
    text-align: center;
}
.top-slider:after {
    content: '';
    display: block;
    background: url(../images/bottom-slider.png) no-repeat 50% 0;
    background-size: contain;
    width: 100%;
    height: 47px;
    margin-top: -5px;
}
.top-slider .list-slides {
    display: none;
}
.top-slider .show-part {
    width: 100%;
    height: 440px;
    position: relative;
}
.top-slider .show-part a {
    display: block;
    width: 100%;
}
.top-slider .show-part a img {
    width: 100%;
}
.top-slider .show-part .now-slide,
.top-slider .show-part .next-slide {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    opacity: 1;
}
.top-slider .show-part.animate .now-slide {
    z-index: 8;
    animation: HideShow 500ms infinite ease-in-out;
}
.top-slider .show-part.animate .next-slide {
    z-index: 10;
    animation: showHide 500ms infinite ease-in-out;
}
@keyframes showHide {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes HideShow {
    0% {
        opacity: 1;
    }
    95% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.top-slider .show-part .next-slide-btn,
.top-slider .show-part .prev-slide-btn {
    width: 40px;
    height: 80px;
    top: calc(50% - 40px);
    cursor: pointer;
    opacity: 0.7;
    position: absolute;
    z-index: 11;
}
.top-slider .show-part .prev-slide-btn {
    background: rgba(0,0,0,0.35) url(../images/arrow-w-l.png) no-repeat center;
    left: 0;
}
.top-slider .show-part .next-slide-btn {
    background: rgba(0,0,0,0.35) url(../images/arrow-w-r.png) no-repeat center;
    right: 0;
}
.top-slider .show-part .next-slide-btn:hover,
.top-slider .show-part .prev-slide-btn:hover {
    background-color: rgba(0,0,0,0.5);
}


.main-body {
    border-top: 1px solid #e8e8e8;
    display: flex;
    min-height: calc(100vh - 410px);
}
.main-body .main-part {
    width: calc(100% - 316px);
    border-right: 1px solid #e8e8e8;
}
.main-body .main-part .no-results {
    margin: 20px;
    text-align: center;
    line-height: 2;
    font-style: italic;
    color: #56646b;
}
.main-body .main-part .page-404 {
    height: 400px;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    color: #56646b;
}
.main-body .main-part .page-404 .large {
    font-size: 120px;
    width: 100%;
    font-family: Muse_1, serif;
}
.main-body .main-part .item-part {
    padding: 30px 35px;
    border-bottom: 1px solid #e8e8e8;
    display: flex;
    position: relative;
}
.main-body .main-part .item-part a.file {
    padding: 5px 25px;
    line-height: 25px;
    font-size: 14px;
    display: inline-block;
    background: #17a1d7;
    color: #fff;
    border-radius: 5px;
}
.main-body .main-part .item-part a.file:hover {
    background: #1798cd;
}
.main-body .main-part .item-part:after {
    content: '';
    display: block;
    clear: both;
}
.main-body .main-part .item-part iframe {
    max-width: 100%;
}
.main-body .main-part .page-info {
    padding: 30px 35px;
    border-bottom: 1px solid #e8e8e8;
    display: flex;
    font-size: 15px;
}
.main-body .main-part .item-part:last-child {
    border-bottom: 0;
}
.main-body .main-part .page-info iframe {
    max-width: 100%;
}
.main-body .main-part .item-part .info-post {
    min-width: 100px;
    max-width: 100px;
    margin-right: 25px;
    position: absolute;
}
.main-body .main-part .item-part .info-post .date {
    background: #3a454b;
    display: flex;
    padding: 5px 10px;
    color: #fff;
    text-align: center;
}
.main-body .main-part .item-part .info-post .date .day {
    line-height: 40px;
    font-size: 30px;
    margin-right: 10px;
}
.main-body .main-part .item-part .info-post .date .more-info {
    line-height: 20px;
    width: 100%;
}
.main-body .main-part .item-part .info-post .date .more-info .month {
    font-size: 17px;
    text-transform: uppercase;
}
.main-body .main-part .item-part .info-post .date .more-info .year {
    font-size: 16px;
}
.main-body .main-part .item-part .info-post .aditional-info {
    display: flex;
    justify-content: space-between;
    margin: 7px 0 0;
}
.main-body .main-part .item-part .info-post .aditional-info .ico-type {
    width: 46px;
    height: 46px;
}
.main-body .main-part .item-part.type-news .info-post .aditional-info .ico-type {
    background: #fabe09 url(../images/ico-doc.png) no-repeat center;
    background-size: 21px;
}
.main-body .main-part .item-part.type-video .info-post .aditional-info .ico-type {
    background: #6cc437 url(../images/ico-video.png) no-repeat center;
    background-size: 21px;
}
.main-body .main-part .item-part.type-images .info-post .aditional-info .ico-type {
    background: #f97a14 url(../images/ico-slider.png) no-repeat center;
    background-size: 31px;
}
.main-body .main-part .item-part .info-post .aditional-info .like-btn {
    width: 44px;
    height: 44px;
    border: 1px solid #33bee5;
    background: url(../images/ico-heart.png) no-repeat 50% 50%;
    background-size: 24px;
}
.main-body .main-part .item-part .main-post {
    width: 100%;
}
.main-body .main-part .item-part .main-post .image-part {
    min-width: 35%;
    max-width: 35%;
    margin-right: 3%;
    float: left;
    text-align: center;
    min-height: 50px;
}
.main-body .main-part .item-part.page-info .main-post .image-part {
    min-width: 100%;
    max-width: 100%;
    margin-right: 0;
}
.main-body .main-part .item-part .main-post .image-part img {
    width: 100%;
}
.main-body .main-part .item-part.page-info .main-post .image-part img {
    width: initial;
}
.main-body .main-part .item-part .main-post .title {
    font-size: 28px;
    color: #646464;
    margin-top: 10px;
    line-height: 1.2;
}
.main-body .main-part .item-part .main-post .text {
    margin: 10px 0;
}

.main-body .right-sidebar {
    width: 285px;
    padding: 30px 15px;
}
.main-body .right-sidebar .item-bar {
    margin-bottom: 15px;
}
.main-body .right-sidebar .item-bar .title-bar {
    font-size: 24px;
    color: #3a454b;
    position: relative;
    padding: 0 5px;
}
.main-body .right-sidebar .item-bar .title-bar:after {
    content: '';
    display: block;
    height: 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}
.main-body .right-sidebar .item-bar .text-advbg {
    border: 1px solid #f97a14;
    background: #fffbed;
    padding: 20px;
    display: block !important;
}
.main-body .right-sidebar .item-bar .text-advbg p {
    display: block !important;
}
.main-body .right-sidebar .item-bar .text-advbg .more-link {
    display: none;
}
.main-body .right-sidebar .item-bar .more-btn {
    margin-top: 10px;
}
.main-body .right-sidebar .item-bar .slider-structure {
    width: 280px;
    overflow: hidden;
    display: flex;
    position: relative;
    margin-top: -20px;
}
.main-body .right-sidebar .item-bar .nav-structure {
    position: relative;
    z-index: 6;
    background: #fff;
    padding: 5px 0 5px 10px;
    margin-left: calc(100% - 55px);
    top: -28px;
    display: inline-flex;
    text-align: center;
    width: 40px;
}
.main-body .right-sidebar .item-bar .nav-structure > div {
    background: #e9e9e9;
    margin-left: 1px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    cursor: pointer;
    font-size: 0;
}
.main-body .right-sidebar .item-bar .nav-structure > div.next {
    background: url(../images/arrow-structure-r.png) no-repeat center;
}
.main-body .right-sidebar .item-bar .nav-structure > div.prev {
    background: url(../images/arrow-structure-l.png) no-repeat center;
}

.main-body .right-sidebar .item-bar .item-structure {
    min-width: 280px;
    max-width: 280px;
    position: relative;
    z-index: 5;
    background: #f97a14;
}
.main-body .right-sidebar .item-bar .item-structure .image {
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.main-body .right-sidebar .item-bar .item-structure .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-body .right-sidebar .item-bar .item-structure .info {
    background: #f97a14;
    padding: 8px 15px 10px;
    color: #fff;
    margin-top: -5px;
}
.main-body .right-sidebar .item-bar .item-structure .info .name {
    font-size: 20px;
    font-family: Muse_1, serif;
}
.main-body .right-sidebar .item-bar.departments {
    margin: 0 -15px;
    padding: 20px 15px;
    border-top: 1px solid #e8e8e8;
}
.main-body .right-sidebar .item-bar.departments .item-department {
    padding: 20px 30px;
    text-align: center;
    display: block;
}

.footer {
    background: #3a454b;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 15px;
    font-family: Muse_1, serif;
    color: #fff;
}

.posts-navigation .nav-links {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}
.posts-navigation .nav-links a {
    display: block;
    line-height: 20px;
}
.mobile-menu {
    display: none;
    width: 60px;
    height: 60px;
    background: url(../images/menu-alt-512.png) no-repeat center;
    background-size: 40px;
}

@media (max-width: 1220px) {
    .main-wrap {
        width: 98%;
        margin: 0 1%;
    }
    .header .left-part a .logo {
        margin-right: 20px;
        min-width: 110px;
        max-width: 110px;
    }
    .header .left-part a .text {
        font-size: 24px;
    }
    .line-menu {
        margin: 0 10px 30px;
    }
    .main-body .main-part .item-part {
        padding: 20px 15px;
    }
    .main-body .main-part .item-part .info-post {
        margin-right: 10px;
    }
    .main-body .right-sidebar {
        padding: 15px 15px;
    }
    .top-slider {
        margin: 0 10px;
    }
    .top-slider .show-part {
        height: calc(440*(98vw - 20px) / 1160 + 4px);
    }
    .main-body .right-sidebar .item-bar .slider-structure {
        width: 230px;
    }
    .main-body .right-sidebar .item-bar .item-structure {
        min-width: 230px;
        max-width: 230px;
        background: #f97a14;
    }
}
@media (max-width: 1000px) {
    .header {
        padding: 20px 10px 10px;
    }
    .header .left-part a .text {
        font-size: 18px;
    }
    .main-body .main-part {
        width: calc(100% - 250px);
    }
    .main-body .main-part .item-part {
        position: relative;
    }
    .main-body .main-part .item-part .info-post {
        position: absolute;
        top:20px;
        left: 15px;
    }
    .main-body .right-sidebar {
        padding: 15px 10px;
        width: 230px;
    }
    .main-body .right-sidebar .item-bar .item-structure {
        width: 100%;
    }
    .line-menu .menu {
        display: block;
        position: fixed;
        top: 0;
        left: -270px;
        z-index: 999999;
        background: #3a454b;
        width: 270px;
        height: calc(100% - 40px);
        transition-duration: .3s;
        overflow: auto;
        padding: 20px 0;
    }
    .line-menu .menu.show {
        left: 0;
    }
    .line-menu .menu li a {
        text-align: left;
        justify-content: flex-start;
        padding: 10px 25px;
        height: inherit;
    }
    .line-menu .menu li a:after {
        display: none;
    }
    .line-menu .menu li:hover a {
        background: transparent;
    }
    .line-menu .menu li.menu-item-has-children .sub-menu {
        display: block;
        position: relative;
        padding-left: 20px;
    }
    .line-menu .menu li.menu-item-has-children .sub-menu a {
        background: #3a454b;
    }
    .line-menu .menu li.menu-item-has-children .sub-menu .current-menu-item a {
        background: #00a1d7;
    }
    .line-menu .menu li.menu-item-has-children:hover .sub-menu a {
        background: transparent;
        padding: 10px 25px;
    }
    .line-menu .mobile-menu {
        display: block;
    }
    .line-menu .close-mobile {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999998;
        background: rgba(0,0,0,0.5);
        width: 100vw;
        height: 100vh;
    }
    .main-body .main-part .item-part .main-post .title {
        font-size: 21px;
    }

}
@media (max-width: 740px) {
    .main-body {
        flex-wrap: wrap;
    }
    .main-body .main-part {
        width: 100%;
    }
    .main-body .right-sidebar {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .main-body .right-sidebar .item-bar.advbg {
        flex: 1 1 calc(100% - 260px);
    }
    .main-body .right-sidebar .item-bar.structure {
        margin-left: 30px;
    }
    .main-body .right-sidebar .item-bar.departments {
        width: 100%;
        margin: 0;
    }
    .main-body .right-sidebar .item-bar.departments .body-bar {
        display: flex;
        flex-wrap: wrap;
    }
    .main-body .right-sidebar .item-bar.departments .body-bar > a{
        width: calc(33% - 20px);
        padding: 15px 10px;
    }
}
@media (max-width: 450px) {
    .main-body .main-part .item-part .main-post .image-part {
        min-width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
    .header {
        padding: 40px 10px 10px;
        position: relative;
    }
    .header .right-part {
        width: 100%;
        position: absolute;
        top: 10px;
        right: 10px;
        height: 30px;
    }
    .header .left-part a .text {
        font-size: 16px;
    }
    .main-body .right-sidebar .item-bar.advbg {
        flex: 1 1 100%;
    }
    .main-body .right-sidebar .item-bar.structure {
        margin: 0 auto 10px;
    }
    .main-body .right-sidebar .item-bar.departments .body-bar {
        justify-content: space-around;
    }
    .main-body .right-sidebar .item-bar.departments .body-bar > a{
        width: calc(49% - 20px);
    }
    .top-slider .show-part .next-slide-btn, .top-slider .show-part .prev-slide-btn {
        width: 20px;
        height: 40px;
        top: calc(50% - 20px);
    }
    .top-slider .show-part .next-slide-btn {
        background: rgba(0,0,0,0.35) url(../images/arrow-w-r.png) no-repeat center;
        background-size: 12px;
    }
    .top-slider .show-part .prev-slide-btn {
        background: rgba(0,0,0,0.35) url(../images/arrow-w-l.png) no-repeat center;
        background-size: 12px;
    }
    .top-slider:after {
        height: 37px;
        margin-top: -4px;
    }
}

.wp-pagenavi {
    margin: 20px 0;
    display: flex;
    justify-content: center;
}
.wp-pagenavi .pages {
    display: none;
}
.wp-pagenavi a, .wp-pagenavi span {
    padding: 3px 9px !important;
}
.wp-pagenavi a:hover, .wp-pagenavi span:hover {
    border-color: #BFBFBF !important;
}